<template>
  <v-container fluid>
    <v-row class="ma-5">
      <v-col cols="3" ></v-col>
      <v-col cols="6">
        <v-card>
          <p
            class="text-center logowhite--text"
            style="font-size:20pt"
          >This is a ubiquitous computing project.</p>
          <p
            class="text-center logowhite--text"
            style="font-size:20pt"
          >It was created by the team TacocaT.</p>
        </v-card>
      </v-col>
      <v-col cols="3"></v-col>
      <v-col cols="3"></v-col>
      <v-col cols="6">
        <v-card>
          <p class="text-center logowhite--text" style="font-size:30pt">Team TacocaT</p>
          <br />
          <p
            class="text-center logowhite--text"
            style="font-size:20pt"
          >Backend Developer: Marcel Schwarz</p>
          <p
            class="text-center logowhite--text"
            style="font-size:20pt"
          >Android Developer: Tobias Wieck</p>
          <p
            class="text-center logowhite--text"
            style="font-size:20pt"
          >Frontend Developer: Simon Kellner, Tim Zieger</p>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>
<script>
// @ is an alias to /src

export default {
  name: "About"
};
</script>

